.img-indent{margin:0 20px 0 0;float:left;}
.extra-wrap{overflow:hidden;}
.alignright{text-align:right;}
h5{font-size:16px;line-height:1.2em;font-weight:bolder;margin-bottom:12px;}
h5 a{text-decoration:none;}
h5 a:hover{text-decoration:underline;}
h5 span{font-size:12px;color:#000;}
.link1{display:block;float:left;background-image:url("http://static.godhatesfags.com/images/repeatingsprite.png");background-position:0px -102px;color:#4c4e4e;text-decoration:none;font-size:13px;}
.link1 em{display:block;background-image:url("http://static.godhatesfags.com/images/sprite.png");background-position:-10px -888px;}
.link1 b{display:block;background-image:url("http://static.godhatesfags.com/images/sprite.png");background-position:38px -934px;padding:0 28px 0 10px;font-style:normal;line-height:26px;}
.link1:hover{color:#000;}
.link1:hover b{background-image:url("http://static.godhatesfags.com/images/sprite.png");background-position:38px -960px;}
.line-hor{background:#e6e6e6;height:1px;overflow:hidden;font-size:0;line-height:0;margin:13px -12px 15px -14px;}
#audiobutton{display:block;height:95px;width:175px;background:url(http://static.godhatesfags.com/images/sprite.png) no-repeat 0 0;background-position:-10px -1338px;}
#videobutton{display:block;height:95px;width:175px;background:url(http://static.godhatesfags.com/images/sprite.png) no-repeat 0 0;background-position:-10px -1443px;}
#writtenbutton{display:block;height:95px;width:175px;background:url(http://static.godhatesfags.com/images/sprite.png) no-repeat 0 0;background-position:-10px -1548px;}
#picketsbutton{display:block;height:95px;width:175px;background:url(http://static.godhatesfags.com/images/sprite.png) no-repeat 0 0;background-position:-10px -1653px;}
#toptenbutton{display:block;height:35px;width:224px;background:url(http://static.godhatesfags.com/images/sprite.png) no-repeat 0 0;background-position:-10px -1758px;}
.box{width:100%;background-image:url("http://static.godhatesfags.com/images/repeatingsprite.png");background-position:0px -710px;}
.box.alt-bg{background-image:url("http://static.godhatesfags.com/images/repeatingsprite.png");background-position:0px -148px;}
.box .inner{padding:13px 15px 10px 15px;}
.box .inner1{padding:13px 15px 10px 9px;}
.box1{width:100%;background:#fff;border:#e6e6e6 thin solid;}
.box1 .inner{padding:15px 15px 16px 15px;}
.featuredBox{width:100%;background:#edeeee;height:369px;}
.featuredBox .inner{padding:16px 15px 16px 14px;}
.featuredBox h3{border-bottom:1px solid #b2b3b3;padding-bottom:6px;margin-bottom:20px;}
.featuredInsideBox{width:100%;background:#fff;border:#e4e4e4 thin solid;}
.featuredInsideBox .inner{padding:15px 15px 16px 19px;}
.box2{width:100%;background:#edeeee;}
.box2 .inner{padding:16px 15px 16px 14px;}
.box2 h3{border-bottom:1px solid #b2b3b3;padding-bottom:6px;margin-bottom:20px;}
.box3{width:100%;background:#fff;border:#e4e4e4 thin solid;}
.box3 .inner{padding:15px 15px 16px 19px;}
div#feature_list{width:712px;height:522px;overflow:hidden;position:relative;}
div#feature_list ul{position:absolute;list-style:none;padding:0;margin:0;}
ul#tabs{left:6px;bottom:0;z-index:10;width:708px;}
ul#tabs li{display:inline;}
ul#tabs li a{float:left;width:175px;height:165px;margin-right:2px;background-image:url("http://static.godhatesfags.com/images/sprite.png");background-position:-10px -94px;color:#090808;text-decoration:none;display:inline;font-size:12px;}
ul#tabs li a.last{margin-right:0;}
ul#tabs li i{margin-top:16px;}
ul#tabs li span{display:block;padding:9px 0 0 15px;}
ul#tabs li a.current, ul#tabs li a:hover{background-image:url("http://static.godhatesfags.com/images/sprite.png");background-position:-10px -279px;color:#FFF;text-decoration:none;}
ul#tabs li a.current:hover{text-decoration:none;cursor:default;}
ul#output{width:712px;height:369px;position:relative;left:0;top:0;z-index:1;}
ul#output li{position:absolute;width:706px;height:369px;left:6px;top:0;}
ul#output li .link1{float:right;}
ul#output li img{display:none;}
.decimalList .listitem{color:#a1a1a1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:11px;line-height:normal;border-bottom:1px solid #e5e5e5;padding:0 0 7px 20px;margin-bottom:7px;vertical-align:top;position:relative;}
.decimalList .listitem .number{display:block;position:absolute;left:0;top:0;font-size:11px;}
.decimalList .listitem.last{border-bottom:none;}
.decimalList .listitem a{font-size:11px;}
.latest-list .listitem{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:0 0 11px 30px;margin-bottom:10px;position:relative;line-height:25px;font-size:11px;border-bottom:#b2b3b3 thin dashed;}
.latest-list .listitem .number{display:block;position:absolute;left:0;top:0;font-size:11px;color:#6f7070;line-height:25px;text-align:center;width:25px;background-image:url("http://static.godhatesfags.com/images/sprite.png");background-position:-10px -1006px;}
.latest-list .listitem a{color:#4c4e4e;font-size:11px;}
.latest-list .listitem a:hover{color:#388cb0;font-weight:bolder;}
.latest-list .listitem strong a{text-decoration:none;font-size:11px;}
.latest-list .listitem strong a:hover{text-decoration:underline;}
.latest-list .listitem a.alt{display:block;position:absolute;right:6px;top:0;}
.photocaption{font-size:12px;font-style:italic;position:relative;width:320px;height:35px;padding-top:4px;padding-bottom:6px;border-bottom:thin dashed #4e4e4e;line-height:normal;font-weight:bolder;}
.picketphoto{padding-top:2px;width:320px;height:240px;background:url(http://static.godhatesfags.com/images/loading.gif) no-repeat 50% 50%;line-height:normal;}
.pickets{width:320px;height:20px;line-height:normal;overflow:auto;}
.outputItem{}
.aboutWBC{padding-top:6px;height:250px;font-size:.95em;line-height:normal;overflow:auto;}
#pause{position:relative;left:10px;top:345px;cursor:pointer;font-size:9px;color:#999;z-index:15;}
.tooltipright{display:none;position:absolute;background-image:url("http://static.godhatesfags.com/images/sprite.png");background-position:-10px -1062px;width:286px;height:112px;z-index:1001;}
.tooltiprightcontent{margin:5px 20px 30px 30px;;height:75px;overflow:auto;}
.tooltipleft{display:none;position:absolute;background-image:url("http://static.godhatesfags.com/images/sprite.png");background-position:-10px -1194px;width:286px;height:112px;z-index:1001;}
.tooltipleftcontent{margin:5px 20px 30px 30px;;height:75px;overflow:auto;}
.tooltipblog{display:none;position:absolute;background-image:url("http://static.godhatesfags.com/images/sprite.png");background-position:-10px -1194px;width:286px;height:112px;z-index:1001;}
.tooltipblogcontent{margin:5px 20px 30px 30px;;height:75px;overflow:auto;}
.mainimageoverlay{position:relative;z-index:5;}
.mainimageoverlay .content{position:absolute;width:320px;height:30px;top:0px;left:0px;background:#CCC;display:none;text-align:center;}
.mainimageoverlay .content a{color:#333;font-size:18px;width:320px;}
.mainimageoverlay .content a:hover{text-decoration:none;}
.mediaplayback{position:relative;}
.mediaplayback .playbutton32{position:absolute;background-image:url("http://static.godhatesfags.com/images/sprite.png");background-position:-10px -558px;top:44px;left:27px;z-index:20;cursor:pointer;height:32px;width:32px;}
.mediaplayback .playbutton32 a{display:inline-block;background-position:0px 0px;cursor:pointer;height:32px;width:32px;}
.mediaplayback .playbutton32 a:hover{background-image:url("http://static.godhatesfags.com/images/sprite.png");background-position:-10px -610px;}
.mediaplayback .playbutton32 a img{height:32px;width:32px;}
.mediaplayback .playbutton74{position:absolute;display:none;background-image:url("http://static.godhatesfags.com/images/sprite.png");background-position:-10px -10px;top:83px;left:123px;z-index:20;cursor:pointer;height:74px;width:74px;}
.mediaplayback .playbutton74 a{display:inline-block;background-position:0px 0px;cursor:pointer;height:74px;width:74px;}
.mediaplayback .playbutton74 a:hover{background-image:url("http://static.godhatesfags.com/images/sprite.png");background-position:-10px -464px;}
.mediaplayback .playbutton74 a img{height:74px;width:74px;}
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url("http://static.godhatesfags.com/shadowbox-3.0.3/close-top.png");position:absolute;top:8px;right:0;width:68px;height:16px;cursor:pointer;}
#sb-nav-next{}
#sb-nav-previous{}
#sb-nav-play{}
#sb-nav-pause{}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}